[Ar_planSonuc]
sol=10
ust=8
sag=8
alt=3
[arBinaBazindaOgretmenListe]
sol=10
ust=4
sag=6
alt=4
[arKendiKurumBazindaOgretmenListe]
sol=10
ust=4
sag=6
alt=4
[ar_ogretmenlercepsiz]
sol=6
ust=13
sag=6
alt=8
[ar_plan_kart]
sol=13
ust=8
sag=8
alt=2
[arSinavGirisKartOkullu]
sol=13
ust=8
sag=8
alt=2
[ar_plan_kartADR]
sol=13
ust=8
sag=8
alt=2
[ar_plan_liste]
sol=10
ust=8
sag=8
alt=3
[ar_duvarliste22]
sol=10
ust=8
sag=8
alt=3
[ar_duvarliste222]
sol=10
ust=8
sag=8
alt=3
[ArKapi]
sol=10
ust=8
sag=8
alt=3
[ar_plan_listeDoor]
sol=10
ust=8
sag=8
alt=3
[ar_duvarliste]
sol=10
ust=8
sag=8
alt=3
[ar_OgrenciSinifaGoreListe]
sol=10
ust=8
sag=8
alt=3
[ar_duvarliste2]
sol=10
ust=8
sag=8
alt=3
[Ar_Seviye_Liste]
sol=10
ust=8
sag=8
alt=3
[Ar_SiraDuzeniListe]
sol=10
ust=8
sag=8
alt=3
[Ar_SinavKagidi]
sol=10
ust=8
sag=8
alt=3
[ar_SinavlisteOgretmen]
sol=10
ust=8
sag=8
alt=3
[ar_SinavlisteY]
sol=10
ust=8
sag=8
alt=3
[ar_OgrenciSinavlistesi]
sol=10
ust=8
sag=8
alt=3
[Ar_Sinav_Takvimi]
sol=10
ust=8
sag=8
alt=3
